@charset "utf-8";


@media screen and (min-width:1025px) {
    #mobLnb{left:-100% !important;}
    #mask_mn{display:none !important;}
}

@media screen and (max-width:1024px) {
    
    .mimg img{width:100%;}

    /** 헤더 **/
    /* 상단메뉴 */
    .gnb_wrap {display:none;}
    .gn_wrap {float:none;}

    /* 메인메뉴 */
    nav{height:80px;}
    nav h1{top:18px;left:30px;margin-left:0;}
    nav .right_btn{top: 26px;height:25px;left:auto;right:30px;margin-left:0;}
    nav .right_btn ul li:last-child{display:block;margin-left: 15px;}
    #gnb {display:none;}

    /* 검색창 */
    .search_con{height:80px;}
    .search_con .area{width:100%;}
    .search_con .exit_btn{right:30px;top:22px;}
    .search_con .search_box{margin:15px auto;width:50%;}
    .search_box li{display:inline-block;}
    .search_box li:nth-child(1){width:80%;}
    
    /** 메인페이지 **/
    /* 비주얼 섹션 */
    .main_visual{
        height: 700px;
        background-size: cover;
        background-position: 100%;
    }
    .main_visual .visual_tit{
        margin-top: 100px;
    }
    .main_visual .visual_tit img{
        width: 536px;
        /* height: 59px; */
    }
    .info_population{
        width: 460px;
        margin-top: 30px;
    }
    .info_population li{
        background-size: 250px;
        width: 130px;
        background-position: 41px 20px;
        margin-left: 35px;
    }
    .info_population li:nth-of-type(2){
        background-position: -57px 20px;
    }
    .info_population li:nth-of-type(3){
        background-position: -162px 20px;
    }
    .info_population li p{
        
    }
    .info_population li p:nth-of-type(1){
        
font-size: 30px;
    }
    .info_population li p:nth-of-type(2){
        
font-size: 12px;
        
line-height: 32px;
    }

    .box_profile{
        left: 0;
        margin: 60px auto 0 auto;
        width: 380px;
        height: 175px;
    }    
    .box_profile p{margin-top:23px;margin-left: 25px; font-size: 18px;}
    .box_profile p:nth-child(2) {margin-top:75px; margin-left:25px;}
    .box_profile a{margin-left:45px; margin-bottom:20px; font-size: 12px;}
    .box_profile img{
        width: 222px;
    }
    /* 퀵메뉴 섹션 */
    .main_quick .box_wrap{
        width: 100%;
    }
    .main_quick ul.box_01{
        float: none;
        margin: 0 auto;
        width: 641px;
    }
    .main_quick ul.box_01 li{
        width: 200px;
        height: 308px;
    }
    .main_quick ul.box_01 li a > div{
        margin-top: 30px;
    }
    .main_quick ul.box_02{
        float: none;
        margin: 0 auto;
        width: 570px;
    }

    /** 서브페이지 **/
    /* 서브 레이아웃 */
    #conts {float: none !important;width: 90% !important;margin: 0 auto;margin-top:0px !important;}
    .contanier_wrap {width:100%;}
    #contanier {position:relative;width: 100%;margin: 0px auto 50px auto;}
    #contanier>section#conts {float:right;width:930px;}
    #content {min-height:400px;padding:40px 0 60px 0;position: relative;margin-top: 0;}

    /* 서브비주얼 */
    .sub_visual{width:100%;height:120px;}

    /* 스팟 */
    #title_wrap {width:100%;}
    #title_wrap>h3 {display:inline-block;width: auto;}
    .gn_wrap {}

    .gn_wrap>ul>li{font-size:14px;color:#888;background:url(/foreign/en/images/common/location_bu.gif) no-repeat 8px center;float: left;padding: 0 0 0 20px;}
    .gn_wrap>ul>li:first-child {padding-left:20px;background:url(/foreign/en/images/common/location_bu.gif) no-repeat 8px center;}



    /* 리서치 박스 */
    .research_box {float:none;width: 100%; margin: 0 auto;}

    /** 푸터 **/
    footer .footer_link{width:90%;}
    footer .ptsitemap{width:100%;}
    footer .footer_infoWrap{height:auto;}




    /** 서브컨텐츠 **/
    /* 주요관광지 */
    .s01 .bx-wrapper {position:relative;height: auto;}
    .s01 .image_slide {width: 100%;height: auto;}
    .s01 .image_slide img{width:100%;}
    .s01 .info_txt{margin-top:45px;}
    .s01 .info_txt dl dt {float: none;width:100%;padding:45px 0 0 0;background-position: 0 0;}
    .s01 .info_txt dl dt br{display:none;}
    .s01 .info_txt dl dd {float: none;width:100%;margin-top:15px;}
    .s01 .info_icon {margin-top:45px;}

    /* 4대투어 */
    .s02 .line ul li{float:left;margin-left:10px;color:#222;}


    /* 관광편의 */
    .tour_img {width:35%;}
    .tour_desc {width:60%;}
}

@media screen and (max-width:900px){
	/* Information > Transport > By bus */
	.bus_box > li{width: 96%; margin-bottom: 20px; }
	
}
@media all and (min-width: 769px){
     /* image list */
    .en_photo_list.form_02 li{width: calc(48% - 12px);padding-top: calc(34% - 12px);margin-bottom:20px;float: left;}
    .en_photo_list.form_02 li{box-shadow: none;}
    .en_photo_list.form_03 li{width: calc(31% - 12px);padding-top: calc(31% - 12px);margin-bottom:20px;}
}
@media screen and (max-width:768px) {

    /** 기본스타일 **/
    /* head tag */
    #content h4,
    #pop_container h4{margin-top:40px;}
    #content h5,
    #pop_container h5{margin-top:25px;}

     /* image list */
    .en_photo_list{display:inline-block;height:auto; overflow:hidden;}
    .en_photo_list li {width: calc(50% - 12px);padding-top: calc(50% - 12px);margin-bottom:5px;float:left;}
    .en_photo_list li:nth-of-type(2n) {margin-right: 0;}
    .en_photo_list li:nth-of-type(2n-1) {margin-left: 2px;}
    
    .en_photo_list.form_graph li {padding-top: calc(39% - 12px);}
    .en_photo_list.form_graph li img {width: 100%; height: 100%;}

    .main_visual .visual_tit img{width: 476px}

    /** 헤더 **/
    /* 메인메뉴 */
    nav h1{left:20px;}
    nav .right_btn{right: 20px;top: 26px;}

    /* 검색창 */
    .search_con .exit_btn{right: 20px;top:22px;}
    .search_con .search_box{width: 55%;}

    /* 리서치 박스 */
    .radio_box > ul{width: 100%;}
    .radio_box .txt_list input[type="text"] {width: 200px;width: calc(100% - 90px);}
    
    /** 메인페이지 **/
    /* 비주얼 섹션 */
    .main_visual{
        height: 700px;
        background-size: cover;
        background-position: 100%;
    }
    .main_visual .visual_tit{
        margin-top: 51px;
    }
    .main_visual .visual_tit img{
        /* width: 329px; */
        /* height: 41px; */
    }
    .info_population{
        width: 130px;
        width: calc(45% - 15px);
        margin-top: 20px;
        float: left;
        margin-left: 5%;
    }
    .info_population li{
        margin-left: 0px;
        clear: both;
        margin: 0 auto;
        float: none;
    }
    .info_population li:nth-of-type(1){
        margin-left: auto;
    }
    .info_population li:nth-of-type(2){
        margin-left: auto;
    }
    .info_population li:nth-of-type(2){
        background-position: -57px 20px;
    }
    .info_population li:nth-of-type(3){
        background-position: -162px 20px;
    }
    .info_population li p{
        
    }
    .info_population li p:nth-of-type(1){
        font-size: 30px;
    }
    .info_population li p:nth-of-type(2){
        font-size: 12px;
        line-height: 32px;
    }

    .box_profile{
        margin: 30px auto 0 auto;
        width: 50%;
        width: calc(45% - 15px);
        height: 480px;
        margin-right: 5%;
        float: right;
        background-size: 100% 100%;
        box-sizing: border-box;
        padding-right:  20px;
    }
    .box_profile p{margin-top: 36px; padding-left: 26px; padding-right: 44px; margin-left: 0; font-size: 21px; line-height: 25px; width: 100%; position:static;}
    .box_profile p:nth-child(2) {margin-top:20px; margin-left:0; line-height:1.4em; position:static;}
    .box_profile a{margin-bottom: auto; margin-top:20px;  margin-left: 27px; font-size: 12px; position:relative; display:block;width:120px;}
    .box_profile img{
        width: 80%;
    }
    /* 퀵메뉴 섹션 */
    .main_quick{
        padding-bottom: 70px;
    }
    .main_quick h4{
        margin-top: 70px
    }
    .main_quick .box_wrap{
        width: 100%;
    }
    .main_quick ul.box_01{
        float: none;
        margin: 0 auto;
        width: 90%;
        height: 626px;
    }
    .main_quick ul.box_01 li{
        width: 100%;
        margin: 10px auto 0 auto;
        height: 186px;
        float: none;
    }
    .main_quick ul.box_01 li:hover{
        margin: 10px auto;
    }
    .main_quick ul.box_01 li:nth-of-type(1){
        margin: 0px auto;
    }
    .main_quick ul.box_01 li:nth-of-type(1):hover{
        margin: 0px auto;
    }
    .main_quick ul.box_01 li a > div{
        margin-top: 55px;
        float: none;
        position: absolute;
        margin-left: 15%;
        margin-left: calc(20% - 35px);
    }
    .main_quick ul.box_01 li a > h5{
        width: 60%;
    }
    .main_quick ul.box_01 li a > p{
        width: 60%;
    }
    .main_quick ul.box_01 li a > span{
        margin-top: 30px;
        margin-right: 21%;
        margin-right: calc(30% - 18px);
    }
    .main_quick ul.box_01 li a > *{
        float: right;
        clear: right;
    }
    .main_quick ul.box_02{
        float: none;
        margin: 0 auto;
        width: 90%;
    }

    /** 서브페이지 **/
    /* 서브 레이아웃 */
     #content {padding:50px 0 60px 0;}
     
    /* 스팟 */
    #title_wrap {display:inline-block;position: relative;width:100%;border-bottom:1px solid #ddd; padding: 0 0 20px 0;}
    #title_wrap>h3 {font-size:28px;width:80%;margin-right:0;}
    .gn_wrap {}
    
    /* 리서치 박스 */
    .research_box {float: none; width: 100%; margin: 0 auto;}


    /** 푸터 **/
    footer .footer_link{width: 90%;}
    footer .ptsitemap{width: 100%;}
    footer .footer_infoWrap{height:auto;}


    /** 서브컨텐츠 **/
    /* 4대투어 */
    .s02 .line{background:none;}
    .s02 .line ul{width:100%;}
    .s02 .line ul li{min-height:241px;width:50%;margin-left:0;margin-bottom:20px;background:url(/foreign/en/images/content/sub02/course_line.gif) repeat-x 0 169px;}
    .s02 .line ul li:nth-child(odd) {float:left;}
    .s02 .line ul li:nth-child(even) {float:right;}

    /* 관광편의 */
    .tour_img {width:100%;}
    .tour_desc {padding:30px 0 0 0;width:100%;}

    .traffic_list li {width:100%;height:auto;}
    .traffic_list li:nth-child(odd) {float:none;}
    .traffic_list li:nth-child(even) {float:none;}
    
    .traffic_bg01 li {background:url('/foreign/en/images/content/sub04/bg_traffic01.png') no-repeat 80% bottom;}
    .traffic_bg02 li {background:url('/foreign/en/images/content/sub04/bg_traffic02.png') no-repeat 80% bottom;}
    .traffic_bg03 li {background:url('/foreign/en/images/content/sub04/bg_traffic03.png') no-repeat 80% bottom;}


     /* info_box */
    .info_box{text-align:left;padding:20px 30px;}
    .info_box ul li{text-align:left;width:100%;margin-left:0;}

	/* img_responsive */
	.img_respon .img_bigView, .img_respon a[target="_blank"].img_bigView {text-indent: -9999px; display: block; width: 30px; height: 30px; background: rgba(0, 0, 0, 0.5) url(/common/images/common/ico_bigView.png) no-repeat center center !important; padding: 0 !important; position: absolute; top: 48%; left: 48%; top:calc(50% - 15px); left:calc(50% - 15px);}

    /* text_box */
    #content .text_box {padding:35px 25px 40px 25px;}

    /* img_box */
    .img_box > div {margin-left: 0px;text-align:center; margin-top:20px; }
	.img_box img{position: relative; left: 0; margin: 0 auto;}
	
	/* table */
	
	.table_st, .table_st_h4 { width: 100%; overflow: hidden; overflow-x: scroll; }
	.table_st .tbl_guide,.table_st_h4 .tbl_guide{ display: block; padding: 4px 0 0 18px; color: #3547ad; font-size: 13px; background: url(/common/images/common/ico_tbl_guide.gif) 2px 8px no-repeat; line-height: 1.5em;}
	.table_st > table.en_Table,.table_st_h4 > table.en_Table{width: 600px;}


    /* 푸터 */
    footer .footer_wrap{display: block; height: auto}
    footer .footer_wrap p{display: none;}
    .footerSns{margin: 50px auto 50px auto;}
}
@media screen and (max-width:640px) {

    /** 헤더 **/
     /* 검색창 */
    .search_box li input[type='text'] {font-size: 13px;letter-spacing:-1px;}

    /* 주요관광지 */
    .tourism{height:720px;}

    /* 소셜미디어 */
    .social_list {margin: 20px 0 40px 0;}
    .social_tab li {margin-bottom: 10px;}
    .social_list ul li {width:48%;}
    .social_list .social_auth{width:82%;}

    /** 서브컨텐츠 **/
    /*주요관광지*/
    .s01 .stourism_control {left: 50%;margin-left: -110px;bottom: -80px;}
    
    .s01 .info_txt{margin-top:90px;}
    .s01 .info_txt dl dt{font-size:24px;}
    /* 교과서 속 평택 - 역사인물*/
    .s03 .gray_box .text_box{padding:300px  0 0 0;min-height:auto;background-position:center 0;}

    /* 관광안내지도 */
    .tourmap a .mask p{top:30%;}
}
@media all and (max-width: 540px){
    .box_profile p{
        font-size: 17px;
    }
}
@media all and (min-width: 501px){
    .main_visual .visual_tit img:nth-of-type(1){
        display: inline-block;
    }
    .main_visual .visual_tit img:nth-of-type(2){
        display: none;
    }
}
@media all and (max-width: 500px){
    /** 헤더 **/
    /* 로고 */
    nav h1{
        top: 27px;
    }
    nav h1 a,
    nav h1 a img{
        width: 136px;
    }
    /* 언어선택 탭 */
    .btn_language{
    width: 100px;
    }
    #mobLnb .menu_top{padding: 0;}
    .m_sns .gnbSns>li{width: 12.5%;}
    
    .btn_language > a{font-size: 12px;background-position: 6px;padding: 5px 17px 5px 25px;}
    .btn_language > span{margin-right: 6px;}
    .btn_language.on ul li{height: 30px;}
    .btn_language ul li a{font-size: 14px;line-height: 30px;}

    /** 메인페이지 **/
    /* 비주얼 섹션 */
    .main_visual{
    height: 760px;
    }
    .main_visual .visual_tit{}
    .main_visual .visual_tit img{
    width: 340px;
    /* height: 101px; */
    }
    .main_visual .visual_tit img:nth-of-type(1){
        display: none;
    }
    .main_visual .visual_tit img:nth-of-type(2){
        display: inline_block;
    }
    .info_population{
    float: none;
    width: 100%;
    margin-left: 0;
    }
    .info_population li{
    background: none;
    padding-top: 0;
    height: 100px;
    width: 100%;
    }
    .info_population li:after{
        content: "";
        display: block;
        position: absolute;
        width: 70px;
        height: 70px;
        margin-left: 10%;
        margin-left: calc(15% + 10px);
        margin-top: 15px;
        background: url(/foreign/en/images/main/ico_info_visual.png)no-repeat;
    }
    .info_population li:nth-of-type(2):after{background-position: -145px;}    
    .info_population li:nth-of-type(3):after{background-position: -290px;}
    .info_population li p{}
    .info_population li p:nth-of-type(1){
    width: 65%;
    margin-right: 5%;
    width: calc(70% - 20px);
    margin-right:  20px;
    float: right;
    margin-top: 23px;
    }
    .info_population li p:nth-of-type(2){
    float: right;
    width: 65%;
    margin-right: 5%;
    width: calc(70% - 20px);
    margin-right: 20px;
    }
    .box_profile{float: none;margin: 0 auto;width: 90%;width: calc(100% - 40px);height: 175px;margin-top: 50px; padding-top:20px;}
    .box_profile p{margin-top:0;}
    .box_profile p:nth-child(2) {margin-top:12px;}
    .box_profile img{width: 187px;width: calc(50% + 20px);}
    /* 퀵메뉴 섹션 */
    .main_quick ul.box_01 li a > div{margin-left: 10px;margin-left: calc(17% - 35px);}
    .main_quick ul.box_01 li a > h5{width: 55%;}
    .main_quick ul.box_01 li a > p{width:  55%;}
    .main_quick ul.box_01 li a > span{
        margin-right: 20%;
        margin-right: calc(27.5% - 18px);
    }
    nav .menu_btn{width: 20px; height: 18px; background-size: contain; top: 2px;}
    nav .right_btn{right: 18px;top: 27px;}
    #mobLnb .menu_top .bw2{
        margin-left: 0;
        width: 55%;
        float: none;
    }
    #mobLnb .menu_top .namu{
    margin-top: -17%;
    }
}
@media all and (max-width: 400px){
	
	/* image list */
    .en_photo_list li {width: 98%;width: calc(100% - 6px);padding-top: calc(68% - 6px);margin: 0 auto 10px auto !important;float:none;}
    .en_photo_list.form_graph li {padding-top: calc(68% - 6px);}
    
    .main_visual{
        height: 670px;
    }
    .main_visual .visual_tit{
        margin-top: 40px;
    }
    .main_visual .visual_tit img{
        width: 270px;
        /* height: 74px; */
    }
    .box_profile{height: 156px;margin-top: 24px; padding-right:0; padding-top:16px;}
    .box_profile p{
        text-align: center; padding:0;
    }
    .box_profile p:nth-child(2) {margin-top:7px;}
    .box_profile a{
        left: 50%;
        margin-left: -72px;position:absolute; bottom:20px;
    }
    .box_profile img{
        display: none;
    }
    .info_population li:after{
        width: 50px;
        height: 50px;
        margin-top: 25px;
        background: url(/foreign/en/images/main/ico_info_visual.png)no-repeat;
        background-size: cover;
    }
    .info_population li:nth-of-type(2):after{background-position: -100px;}    
    .info_population li:nth-of-type(3):after{background-position: -200px;}

    /**퀵메뉴 섹션**/
    .main_quick{padding-bottom: 40px;}
    .main_quick h4{margin-top: 40px; font-size: 24px;}
    .main_quick .box_wrap{margin-top: 19px;}
    .main_quick ul.box_01{height: 502px;}
    .main_quick ul.box_01 li{height: 150px;}    
    .main_quick ul.box_01 li:hover{    }
    .main_quick ul.box_01 li:nth-of-type(1){}
    .main_quick ul.box_01 li:nth-of-type(1):hover{    }
    .main_quick ul.box_01 li a > div{margin-left: 10px;margin-left: calc(30% - 62px);}
    .main_quick ul.box_01 li a > h5{width: 55%;margin-top: 23px;margin-right: 5%;}
    .main_quick ul.box_01 li a > p{width:  55%;margin-right: 5%;letter-spacing: -0.5px;}
    .main_quick ul.box_01 li a > span{
        margin-right: 26%;
        margin-right: calc(32% - 18px);
    }
}
.main_quick ul.box_01 li a > span{
    margin-top: 20px;
}
@media screen and (max-width:375px) {
    /** 서브컨텐츠 **/
    /* 주요관광지 */
    .s01 .info_icon ul {display: inline-block;width: 100%;text-align: center;}
    .s01 .info_icon ul li {width:100%;margin-bottom:30px;background: none;}

}

@media screen and (max-width:320px) {


}

/* 언어선택 탭 */

@media all and (max-width: 1024px){
    .btn_language{
        margin-top: 22px;
        margin-right: 67px;
    }
}
@media all and (max-width: 768px){
    .btn_language{
    margin-right: 51px;
    }
}
@media all and (max-width: 500px){
    .btn_language{
    margin-right: 44px;
    }
}

/* 코로나 배너 */

@media screen and (max-width: 1024px) {
.banner_wrap {overflow:hidden; width:780px; margin:0 auto;}

.banner_wrap .box_covid {width:380px; height:175px; margin-top:60px; position:relative; margin-right:auto; right:auto; float:left;}
.banner_wrap .box_covid:after {background-size:100%; width:180px;}
.banner_wrap .box_covid a {padding:50px 150px 0 0;}

.banner_wrap .box_profile {left:auto; margin:60px 0 0 20px; float:left;}
}

@media screen and (max-width: 768px) {
.banner_wrap {width: 50%; width: calc(45% - 15px);}
.banner_wrap .box_covid {width:100%; height:210px;}
.banner_wrap .box_covid:after {display:none;}
.banner_wrap .box_covid a {padding:75px 10px 0 0; font-size:26px;}
.banner_wrap .box_covid a span {font-size:20px;}
.banner_wrap .box_profile {width:100%; height:210px; margin:15px 0;}
.banner_wrap .box_profile p {padding-right:0;}
.banner_wrap .box_profile img {display:none;}
}

@media screen and (max-width:500px) {
.banner_wrap {width:100%;}

.banner_wrap .box_covid {width:50%; float:left; margin-top:15px;}
.banner_wrap .box_covid a {font-size:22px;}
.banner_wrap .box_covid a span {font-size:16px;}

.banner_wrap .box_profile {width:50%; margin-bottom:0;}
}
@media screen and (max-width:400px) {
.banner_wrap {position:absolute; bottom:0;}
}